body{
	width:95%;
	margin : auto;
	background:#e6fff8 
}
header.entete{
	width:95%;margin:auto;
	
}
nav{
	padding:1em;
}
.cad{width:2em;margin-left:1em;}

.imtitre{width:30%;margin-left:15%;}
.imtitre{transform: perspective(1500px) rotateX(40grad);}


table.loc{
	border-collapse: collapse;
	width:100%;
	border: 5px solid #4d0000;
	position: relative;
}
table.loc th, table.loc td{
	text-align: center;
	border: 1px solid #4d0000;
}
table.loc th{
	position: sticky;
	top: 0;
}
table.loc body tr:nth-child(even) {
  background-color: white;
}
/*table.loc  body tr:nth-child(odd) {
  background-color: rgba(255, 255, 255, 1);
}*/
table.loc td:nth-child(odd) {
  background-color: Aqua;
}
table.loc td:nth-child(even) {
  background-color: Beige;
}
th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
}

table.loc thead {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
  border-collapse: collapse;	
}

.celth{background-color: white;}
.valider{background:green;color:yellow;padding:.2em;visibility: hidden;}
.valider:hover{background:red;cursor:grab;}
.utc{visibility:hidden;font-size:10%};


table.table_resa th{border-collapse: collapse;  padding-left: 1em;padding-right: 1em;}
table.table_resa th{ padding: 1em;}
table.table_resa td{border-collapse: collapse; border:1px solid #aaa;}
table.table_resa,table.table_resa th{border-collapse: collapse; border:1px solid #aaa;}
/*#totalgene{display:none;}*/
.affiche_total{display : flex;}

.couleurs_tableau{display:flex;}
.banque_acompte{background:#fa9cdb;margin:1em;padding:.5em;color:black;}
.avant_banque_mag{background:#8dd7fa;margin:1em;padding:.5em;color:black;}
.avant_banque_site{background:#c2d2fc;margin:1em;padding:.5em;color:black;}
.apres_banque_site{background:#f1c78d;margin:1em;padding:.5em;color:black;}
.notice{background:#d5d0d0;margin:1em;margin-left:5em;padding:.5em;color:black;border:2px solid #888;border-radius: 4px;}
.notice a{text-decoration: none;}
.retour{background:#fef98f;margin:1em;margin-left:5em;padding:.5em;color:black;border:2px solid #888;border-radius: 4px;}
.retour a{text-decoration: none;}
table.loc tbody td{color:black;border-collapse: collapse;}

/*bordereau*/
.img_logo{width:80%;margin:auto;}
table .table_bordereau{width : 90%; padding :4px; border-spacing: 10px;border-collapse: separate : 10px;}
table .table_bordereau tr{vertical-align: top;}
table .table_bordereau td{width :10%;border : 1 px solid red;}
@media print{
	body{width : 70 mm;margin : auto;}
	.retour{display : none;}
	.ouverture{font-style: italic;}
	.img_logo{width:60%;margin:auto;}

	
}

